Subject: Re: [6pack] Fw: Other: 91mph sent a message about Triumph : TR-6 Base Convertible 2-Door #300967966617

From: Bud R <[email-masked]>
Date: Tue, 24 Sep 2013 10:11:53 -0600

An answer that is a lot of circular logic and hooey.

 >>>I don't know if there's rust if I don't look for it and I'm not  
going to look for it because I don't have a lift.<<<

What a dodge that is. I pity the unsuspecting victim that ends up  
buying this car.

Bud Rolofson

Extreme Parts Racing (more than just a haircut)
71 Spitfire MK IV Race Car #3
71TR6 CC57365 (Good 6)
93 Minnie Winnie Race Support Vehicle
77 Z-50A Hardly Davidson Honda Mini-Trail Bike (Triumph Pit Bike)

On Sep 19, 2013, at 6:25 PM, Dave wrote:

> this is the response when I asked the guy about rust on the car.
>
> am I correct in thinking this is the car #300967966617 where the  
> rear has
> structurally damaging rust?
>
> From: eBay Member: yellowlancer18
> Sent: Thursday, September 19, 2013 7:16 PM
> To: [email-masked]
> Subject: Re: Other: 91mph sent a message about Triumph : TR-6 Base  
> Convertible
> 2-Door #300967966617
>
>
>           eBay sent this message to David Northrup (91mph).
>            Your registered name is included to show this message  
> originated
> from eBay. Learn more.
>
>
>     Seller has responded to your question about this item
>
>     Do not respond to the sender if this message requests that you  
> complete
> the transaction outside of eBay. This type of offer is against eBay  
> policy,
> may be fraudulent, and is not covered by buyer protection programs.  
> Learn More
>
>
>      Dear 91mph,
>
>      no rust spot that i am aware of and not lift to get under car  
> need email
> address
>
>
>      - yellowlancer18 Click "respond" to reply through Messages, or  
> go to
> your email to reply
>
>
>
>
>
>
> -----------------------------------------------------------------------------
> ---
> From: 91mph
> To: yellowlancer18
> Subject: Other: 91mph sent a message about Triumph : TR-6 Base  
> Convertible
> 2-Door #300967966617
> Sent Date: Sep-19-13 12:10:21 PDT
>
>
>      Dear yellowlancer18,
>
>      is there any rust on the car? frame? do you have any pictures  
> of the
> frame or from under the car
>
>
>      - 91mph
>
>
>     Triumph : TR-6 Base Convertible 2-Door
>            Item Id: 300967966617
>            End time: Sep-23-13 21:30:00 PDT
>                  Seller:
>           yellowlancer18 (26)
>                  100.0% Positive Feedback
>                  Member since Jul-10-07 in United States
>                  Location: NC, United States
>
>            Listing Status: This message was sent while the listing was
> active.
>
>
>
>
>     Marketplace Safety Tip
>        a.. Keep your money safe - never pay for items with cash or  
> instant
> money transfer services, such as Western Union or MoneyGram. In the  
> past some
> sellers have exploited these payment methods in order to defraud  
> buyers, so
> eBay has banned them from the site.
>        b.. Received a Second Chance Offer email? Double check that  
> it's
> genuine: Second Chance Offer emails come directly from eBay and are  
> shown in
> your My Messages.
>        c.. Trade safely. Beware of anyone who contacts you about  
> buying or
> selling outside of eBay. When you trade outside of eBay, you're not  
> able to
> leave feedback or take advantage of protection programs and case  
> resolution
> tools available on eBay. Report an inappropriate email.
>        d.. eBay helps guard your privacy and online safety when you  
> use our
> messaging tools. If you and the member you're contacting haven't  
> bought or
> sold from each other recently, our tools may make both of your email  
> addresses
> anonymous.
>
>
>
>
>
> -----------------------------------------------------------------------------
> ---
>      Email reference id: [#0fe45658cb02452b893b0a93888bc680#]
>      Please don't remove this number. eBay customer support may ask  
> you for
> this number, if you should need assistance.
>
>
>
> -----------------------------------------------------------------------------
> ---
>      Learn More to protect yourself from spoof (fake) emails.
>
>      Another eBay member sent this email to your email address  
> through the
> eBay platform. eBay takes no liability for the sending of this email  
> or its
> content.
>
>      Visit our Privacy Policy and User Agreement if you have any  
> questions.
>
>      You can report this message as unsolicited (spam/spoof) email.
>
>      Copyright B) 2013 eBay Inc. All Rights Reserved. Designated  
> trademarks
> and brands are the property of their respective owners. eBay and the  
> eBay logo
> are trademarks of eBay Inc. eBay Inc. is located at 2145 Hamilton  
> Avenue, San
> Jose, CA 95125.
>
> ________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]